MINIDUMP_THREAD_LIST Struct Reference

Information about all threads within the process. More...

`#include "dbghelp.h"`

## Public Attributes

uint32_t | NumberOfThreads
| The number of threads present in the Threads array.
MINIDUMP_THREAD | Threads [0]
| Structures identifying each thread within the process.

## Detailed Description

Information about all threads within the process.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h